Project Server 2010 requires at least Microsoft Internet Explorer 7

If you tried to browse a Project Server 2010 instance via Internet Explorer for the first time or using Google Chrome you may get the following error:

Project Server 2010 requires at least Microsoft Internet Explorer 7″

project-server-2010-requires-at-least-microsoft-internet-explorer-7

Cause:

Unfortunately, Project Sever 2010 is only supported with  Internet explorer, So it’s not supported to be browsed by Google Chrome.

However, If you are using a Project Web Access 2010 from Internet Explorer 7.0 or above, you will face this issue if you doesn’t add the PWA URL to Compatibility View List.

Solution:

To add the PWA URL in a Compatibility View list, you should  follow the mentioned steps below:

  • Open Internet Explorer > Open your PWA Site > Click on Tools Menu > Select Compatibility view.

compatibility-view

  • Add your PWA Site URL.

compatibility view add.gif

  • Try to open PWA site again, > it’s should now be worked properly.

Project Center

In some cases, the ribbon button functionality is not working properly. So that you should also add the URL to Local Intranet by doing the following:

  • Open Internet Explorer > Open your PWA Site > Click on Tools Menu > Intent Options.

internet-options

  • Security Tab > Local Intranet > Click on Sites > Add URL site.

ie-local-internet

Enjoy 🙂

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s